@charset "utf-8";


@font-face {
    font-family: "YakuHanJP";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/YakuHanJP/YakuHanJP-Thin.woff2") format("woff2"),
    url("../fonts/YakuHanJP/YakuHanJP-Thin.woff") format("woff");
}

@font-face {
    font-family: "YakuHanJP";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/YakuHanJP/YakuHanJP-Light.woff2") format("woff2"),
    url("../fonts/YakuHanJP/YakuHanJP-Light.woff") format("woff");
}


* {
	margin: 0;
	padding: 0;
	/*-webkit-backface-visibility: hidden;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: none;
	background: #f7f7f7;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-weight: 400;
	font-size: 16px;
	font-family: YakuHanJP, "Zen Kaku Gothic New", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", 'Hiragino Kaku Gothic Pro', 'Noto Sans JP', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka", verdana, sans-serif;
	font-feature-settings: 'palt' 1;
	text-align: center;
	line-height: 2;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.08em;
	color: #454545;
	background: #fff;
}





h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0;
	margin: 0;
	font-weight: 400;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

p {
	padding: 0;
	margin: 0;
}

img {
	width: 100%;
	-webkit-touch-callout: none;
	-ms-interpolation-mode: bicubic;
	vertical-align: bottom;
}

a {
	word-break: break-all;
	text-decoration: underline;
	color: #454545;
	text-decoration-thickness: 1px;
	outline: none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-transition: 0.4s cubic-bezier(.57,0,.26,1);
	transition: 0.4s cubic-bezier(.57,0,.26,1);
}

button {
	outline: none;
	border: none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

a:active,
a:hover,
a:focus {
	outline: none;
}

@media (any-hover: hover) {
	a:hover {
		opacity: .4;
	}
}

table {
	border-collapse: collapse;
}

.wrapper ::before,
.wrapper ::after {
	font-family: "Zen Kaku Gothic New", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", 'Hiragino Kaku Gothic Pro', 'Noto Sans JP', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka", verdana, sans-serif;
	font-feature-settings: normal;
}


@-webkit-keyframes fadeIn {
	0% { opacity: 0;}
	100% { opacity: 1;}
}

@keyframes fadeIn {
	0% { opacity: 0;}
	100% { opacity: 1;}
}

/*--------------------------------------
loading
--------------------------------------*/


.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: #fff;
	background: url(../images/contents/noise.png) center top #d0d6ea;
	background-size: 300px auto;
	animation: hueShift 20s linear infinite;
	z-index: 5000;
}

.loading p {
	margin: -20px 0 0 -20px;
	padding-top: 40px;
	overflow: hidden;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 42px;
	height: 0;
	border: 1px solid #fff;
	border-radius: 50%;
	border-top-color: transparent;
	animation: spin 0.75s infinite linear;
	z-index: 5002;
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}


.loading::before {
	content: "";
	margin: -20px 0 0 -20px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	border: 1px solid rgba(199, 199, 204, .2);
	border-radius: 50%;
	z-index: 5001;
}

/*--------------------------------------
コンテンツ
--------------------------------------*/
.wrapper {
	position: relative;
	width: 100%;
}


.container {
	position: relative; /*toTop用*/
	text-align: left;
	width: 100%;
}

/*--------------------------------------
header
--------------------------------------*/
#top {
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	overflow: hidden;
	width: 100%;
	height: 100vh;
	background: #fff;
	z-index: 1000;
}

#top .visual {
	padding-top: 90vh;
	position: absolute;
	top: 1%;
	right: 5%;
	display: block;
	overflow: hidden;
	width: 72vh;
	height: 0;
	opacity: 0;
	transform: scale(1.1);
	background: url(../images/common/header/visual.webp) no-repeat center center;
	background-size: 100% auto;
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 0s, transform 2s cubic-bezier(.57,0,.26,1) 0s;
}

body.active #top .visual {
	opacity: 1;
	transform: scale(1);
}

body.w2 #top .visual {
	right: 3%;
}

body.h #top .visual {
	right: 3%;
}

body.h2 #top .visual {
	right: 1%;
}

body.h3 #top .visual {
	padding-top: 81vh;
	right: auto;
	left: 50%;
	width: 66vh;
	transform: scale(1.1) translateX(-50%);
}

body.h3.active #top .visual {
	opacity: 1;
	transform: scale(1) translateX(-50%);
}

#top .visual figcaption {
	position: absolute;
	bottom: 2em;
	right: 2em;
	display: block;
	line-height: 1.2;
	font-size: 13px;
	opacity: 0;
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 2s;
}

body.active #top .visual figcaption {
	opacity: 1;
}

.siteTitle {
	padding-top: calc(38% * 0.5);
	display: block;
	position: absolute;
	top: 50%;
	left: 3%;
	overflow: hidden;
	width: calc(100% * 0.5);
	height: 0;
	opacity: 0;
	background: url(../images/common/header/title.svg) no-repeat center center;
	background-size: 100% auto;
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 1.5s;
	transform: translateY(-50%);
	z-index: 6;
}

@media only screen and (max-width: 1080px) {
}

#top.active .siteTitle {
	opacity: 1;
}

body.w .siteTitle {
	width: calc(100% * 0.4);
}

body.w2 .siteTitle {
	left: 2%;
	width: calc(100% * 0.5);
}

body.w3 .siteTitle {
	left: 2%;
	width: calc(100% * 0.56);
}

body.h .siteTitle {
	left: 1%;
	width: calc(100% * 0.4);
}

body.h2 .siteTitle {
	left: 1%;
	width: calc(100% * 0.36);
}

body.h3 .siteTitle {
	padding-top: 5%;
	top: auto;
	bottom: 10%;
	right: auto;
	left: 50%;
	width: 85%;
	background: url(../images/common/header/title_h3.svg) no-repeat center center;
	background-size: 100% auto;
	transform: translateX(-50%);
}

nav {
	padding: 0 0 3%;
	opacity: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 2s;
	z-index: 100;
}

body.w3 nav {
	padding: 0 0 2%;
}

#top.active nav {
	opacity: 1;
}

.globalNav {
	position: relative;
	display: flex;
	justify-content: center;
	z-index: 18;
	font-size: 1vw;
}

@media only screen and (max-width: 1080px) {
	#top .globalNav {
	}
}

.globalNav > li {
	position: relative;
	display: flex;
	align-items: center;
	font-size: 1.4vw;
}

.globalNav > li:not(:first-child)::before {
	content: "";
	display: block;
	width: 1px;
	height: 1.2em;
	opacity: 0.4;
	background: #454545;
}

.globalNav li:first-child {
}

.globalNav::after {
	left: auto;
	right: 0;
}

.globalNav a {
	padding: 0 1.2em;
	position: relative;
	display: block;
	white-space: nowrap;
	font-weight: 400;
	font-size: 1.3vw;
	color: #454545;
	line-height: 1.2;
	text-decoration: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

@media only screen and (max-width: 1240px) {

	.globalNav a {
		font-size: 1.3vw;
	}
}

.globalNav a:hover {
}


.sns-link {
	position: absolute;
	top: 16px;
	right: 16px;
	display:flex;
	gap: 4px;
	width: 68px;
	z-index: 18;
}

@media only screen and (max-width: 1080px) {
	.sns-link {
	}
}

.sns-link li {
	width: 50%;
}

.sns-link .x a,
.sns-link .line a {
	padding: 100% 0 0;
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	height: 0;
}

.sns-link .x a {
	background: url(../images/common/nav/sns/x.svg) no-repeat center center;
	background-size: 100% auto;
}

.sns-link .line a {
	background: url(../images/common/nav/sns/line.svg) no-repeat center center;
	background-size: 100% auto;
}


#top .scroll {
	padding: 0 0 0;
	overflow: hidden;
	position: absolute;
	bottom: 6.5em;
	left: 0;
	width: 51px;
	height: 14vh;
	font-size: 16px;
	opacity: 0;
	z-index: 122;
}

#top.active .scroll {
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 2s;
	opacity: 1;
}

body.scroll #top.active .scroll {
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 0s;
	opacity: 0;
}

#top .scroll::before,
#top .scroll::after {
	content: "";
	margin: 0 auto;
	display: block;
	width: 1px;
	height: 100%;
	background: rgba(180, 180, 180, .2);
}

#top .scroll::after {
	background: #454545;
	-webkit-animation: scrollDown 3s cubic-bezier(.17,.67,.07,.99) 0s infinite forwards;
	animation: scrollDown 3s cubic-bezier(.17,.67,.07,.99) 0s infinite forwards;
}

/* scrollDown */
@-webkit-keyframes scrollDown {
	0% { transform: translate3d(0, -28vh, 0);}
	100% { transform: translate3d(0, 0px, 0);}
}

@keyframes scrollDown {
	0% { transform: translate3d(0, -28vh, 0);}
	100% { transform: translate3d(0, 0px, 0);}
}

#top .scroll p {
	display: none;
}

#top::before {
	content: "SCROLL";
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 54px;
	height: 6em;
	overflow: hidden;
	writing-mode: vertical-rl;
	font-size: 16px;
	font-family: 'Zen Kaku Gothic New', "Hiragino Sans", "ヒラギノ角ゴ Pro W3", 'Hiragino Kaku Gothic Pro', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka", verdana, sans-serif;
	font-weight: 400;
	line-height: 1;
	color: #454545;
	opacity: 0;
	z-index: 15;
}

#top.active::before {
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 2s;
	opacity: 1;
}

body.scroll #top.active::before {
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 0s;
	opacity: 0;
}

.menu .globalNav {
	margin: 0;
	padding: 0;
	position: static;
	display: block;
	background: none;
	width: auto;
	z-index: 304;
}

.menu .globalNav li {
	justify-content: center;
}

.menu .globalNav li::before {
	display: none;
}

.menu .sns-link {
	top: 1.5% ;
	right: 1%;
	width: 16vw;
}

#menu-btn {
	display: block;
	position: fixed;
	top: 8px;
	right: 8px;
	height: 61px;
	width: 79px;
	outline: none;
	border: none;
	background: none;
	cursor: pointer;
	opacity: 0;
	z-index: 1000;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 0s;
	z-index: 3002;
	}

@media only screen and (max-width: 1470px) {
	#menu-btn {
		top: 0;
		width: 48px;
	}
}

body.on #menu-btn {
	opacity: 1;
}

#menu-btn::before,
#menu-btn::after,
#menu-btn span {
	content: "";
	padding-top: 1px;
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: hidden;
	display: block;
	width: 100%;
	height: 0;
	opacity: 1;
	background: #454545;
	transform: translateY(-50%) translateX(-50%);
}



#menu-btn.open::before,
#menu-btn.open::after,
#menu-btn.open span {
	opacity: 0;
}


.b #menu-btn {
}


.b #menu-btn::before,
.b #menu-btn::after,
.b #menu-btn span {
	background: #454545;
}

#menu-btn::before {
	transform: translateY(-25%) translateX(-50%);
	animation: btnTr 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
	transition: 0.4s ease-in-out;
}

#menu-btn span {
	transition: 0.4s ease-in-out;
	transform: translateY(-50%) translateX(-50%);
}

#menu-btn::after {
	transform: translateY(-75%) translateX(-50%);
	animation: btnBr 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
	transition: 0.4s ease-in-out;
}

#menu-btn.b.active::before,
	#menu-btn.active::before {
	background: #454545;
	animation: btnT 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
}

#menu-btn.b.active span,
	#menu-btn.active span {
	background: #454545;
	opacity: 0;
}

#menu-btn.b.active::after,
	#menu-btn.active::after {
	background: #454545;
	animation: btnB 0.8s cubic-bezier(.17,.67,.07,.99) 0s forwards;
	}



/* btnT */
@keyframes btnT {
	0% { transform: translateY(14px) translateX(-50%) rotate(0deg);}
	20% { transform: translateY(-50%) translateX(-50%) rotate(0deg);}
	100% { transform: translateY(-50%) translateX(-50%) rotate(-30deg);}
}

/* btnTr */
@keyframes btnTr {
	0% { transform: translateY(-50%) translateX(-50%) rotate(-30deg);}
	30% { transform: translateY(-50%) translateX(-50%) rotate(0deg);}
	100% { transform: translateY(14px) translateX(-50%) rotate(0deg);}
}

/* btnB */
@keyframes btnB {
	0% { transform: translateY(-14px) translateX(-50%) rotate(0deg);}
	20% { transform: translateY(-50%) translateX(-50%) rotate(0deg);}
	100% { transform: translateY(-50%) translateX(-50%) rotate(30deg);}
}

/* btnBr */
@keyframes btnBr {
	0% { transform: translateY(-50%) translateX(-50%) rotate(30deg);}
	30% { transform: translateY(-50%) translateX(-50%) rotate(0deg);}
	100% { transform: translateY(-14px) translateX(-50%) rotate(0deg);}
}

#menu-btn.b::before,
#menu-btn.b::after,
#menu-btn.b span {
	background: #777;
}

.menu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	text-align: right;
	z-index: 3001;
}

	.menu button {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	outline: none;
	cursor: default;
	background: #ece4e4;
	background: url(../images/contents/noise.png) center top rgba(236, 228, 228, 0.94);
	background-size: 300px auto;
	border: none;
	z-index: 302;
}

.menu div {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: 100vh;
	z-index: 303;
}

.menu .globalNav li {
	text-align: center;
}

.menu .globalNav > li:not(:first-child)::before {
	display: none;
}

.menu .globalNav > li a {
	padding: 0.5em 1em;
	display: inline-block;
	line-height: 1.2;
	font-size: 4vh;
	font-weight: 400;
	text-align: center;
}


/*--------------------------------------
 * コンテンツ
 * ---------------------------------------*/
#fog {
	display: block;
	position: fixed;
	width: 100%;
	height: 100vh;
	inset: 0;
	background: 
	radial-gradient(circle at 10% 30%, #e9f7ff, transparent 60%),  /* 左上 */
	radial-gradient(circle at 90% 20%, #dfdaff, transparent 40%),  /* 右上 */
	radial-gradient(circle at 15% 80%, #ffedf0, transparent 60%),  /* 左下 */
	radial-gradient(circle at 85% 75%, #f6e4ff, transparent 40%);  /* 右下 */

	filter: hue-rotate(0deg);
}

body.scroll #fog {
	animation: hueShift 20s linear infinite;
}

@keyframes hueShift {
	0% {
		filter: hue-rotate(0deg);
	}
	100% {
		filter: hue-rotate(360deg);
	}
}

#fog::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/contents/noise.png) center top;
	background-size: 300px auto;
}

.primary {
	padding: 60px 0 0;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 16%);
	z-index: 100;
}

.notice li:not(:last-child) {
	padding-bottom: 4px;
	padding: 0;
}

.notice p {
	display: flex;
	font-size: 14px;
	line-height: 1.6;
}

.notice p::before {
	content: "※";
}

section {
	position: relative;
	width: 100%;
	z-index: 10;
}

.primary section h2 {
	padding-bottom: 40px;
	font-family: "Work Sans", sans-serif;
	font-weight: 500;
	font-size: 60px;
	color: #d0d6ea;
	line-height: 1.2;
	letter-spacing: 0;
	text-align: center;
	-webkit-user-select: none;
	user-select: none;
	animation: hueShift 20s linear infinite;
}

@media only screen and (max-width: 1240px) {
	.primary section h2 {
	}
}

.primary section .contents {
	margin: 0 auto;
	padding: 0 64px 0;
	position: relative;
	width: 100%;
	max-width: 1240px;
}

@media only screen and (max-width: 1140px) {
	.primary section h2 {
	}
}

.item {
	opacity: 0;
	transform: translateY(3vh);
	transition: opacity 1.5s cubic-bezier(.57,0,.26,1) 0s, transform 1s cubic-bezier(.57,0,.26,1) 0s;
}

.item.active {
	opacity: 1;
	transform: translateY(0);
}


/*--------------------------------------
news
---------------------------------------*/

#news {
	padding: 80px 0 120px;
}

#news .feed {
	margin: 0 auto;
	padding: 0 64px;
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 24px;
	width: 100%;
	max-width: 1240px;
	z-index: 4;
}

#news .entryList {
	flex: 1;
}

#news .entryList li {
	border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}

#news .entryList li:first-child {
	border-top: solid 1px  rgba(0, 0, 0, 0.1);
}

#news .entryList li:nth-of-type(n+4) {
	display: none;
}

#news .entry a {
	padding: 24px 48px 24px 0;
	position: relative;
	display: block;
	overflow: hidden;
	color: #454545;
	line-height: 1.8;
	font-size: 16px;
	text-decoration: none;
}

#news .entry a::after {
	content: "";
	margin-top: -4px;
	padding-top: 8px;
	position: absolute;
	top: 50%;
	right: 16px;
	display: block;
	width: 8px;
	height: 0;
	transform: rotate(-45deg);
	border: solid 1px;
	border-top: none;
	border-left: none;
	transition: 0.4s ease-in-out;
}

#news .entryList + ul a:hover::after,
#news .entry a:hover::after {
	right: 8px;
}

#news .entry a:hover {
}

#news .entry time {
	display: table-cell;
	vertical-align: top;
	width: 108px;
	text-align: left;
}

#news .entry p {
	padding: 0;
	display: table-cell;
	vertical-align: top;
text-align: left;
}

@media only screen and (max-width: 1240px) {

	#news .entry time {
		font-size: 13px;
		display: block;
	}

	#news .entry p {
		display: block;
	}
}

#news .link {
	padding-top: 8px;
	display: flex;
	justify-content: space-between;
	gap: 16px;
	width: 100%;
}

#news .link a {
	padding: 0 2em;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 0.5em;
	height: 4em;
	text-decoration: none;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0;
	color: #fff;
	background: #757575;
	-webkit-user-select: none;
	user-select: none;
	transition: background 0.4s cubic-bezier(.57,0,.26,1);
	border-radius: 4px;
}

#news .link a:hover {
	opacity: 1;
	background: #222;
}

#news .link li:nth-of-type(1) a::before {
	content: "";
	padding-top: 1.2em;
	display: block;
	width: 1.6em;
	height: 0;
	background: url(../images/contents/news/mail.svg) no-repeat center center;
	background-size: 100% auto;
}

#news .link a br {
	display: none;
}



/*--------------------------------------
album
---------------------------------------*/

#album {
	padding: 80px 0 120px;
}

#album h2 span {
	font-weight: 300;
}

#album h2 span:nth-of-type(1) {
	display: block;
	font-size: 32px;
	font-weight: 500;
}

#album .contents {
	overflow:  hidden;
}

#album .contents::before {
	content: "";
	padding-top: calc(100% + 40px + 40px); 
	display: block;
	float: left;
	width: 50%;
	height: 0;
}

#album .jacket {
	padding-top: calc(50% + 40px - 40px);
	position: absolute;
	top: 0;
	left: 64px;
	width: calc(50% - 64px);
	height: 0;
	background: url(../images/contents/album/jacket/VIZL-2521.webp) no-repeat center top;
	background-size: 100% auto;
}

#album .jacket img {
	background: url(../images/contents/album/jacket/VIJL-60419.webp) no-repeat center top;
	background-size: 100% auto;
}

#album .jacket::before,
#album .jacket::after {
	content: "アナログ盤";
	display: block;
	width: 100%;
	line-height: 40px;
	text-align: center;
	color: #77b69a;
}

#album .jacket::before {
	content: "完全生産限定盤 / 通常盤 / VOS限定盤";
	padding-top: 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: #a18dd0;
}

#album h3 {
	margin-left: calc(50% + 40px);
	padding-bottom: 8px;
	font-weight: 400;
	font-size: 26px;
	line-height: 1.2;
}

#album h3 span {
	padding-bottom: 8px;
	font-size: 18px;
	display: block;
}


#album .date {
	margin-left: calc(50% + 40px);
	line-height: 1.2;
	font-size: 22px;
}

#album .type {
	margin-left: calc(50% + 40px);
	padding-top: 24px;
	display: flex;
	flex-direction: column;
	gap: 24px;
}

#album .data p {
	display: flex;
	align-items: start;
	font-size: 14px;
	line-height: 1.7;
	gap: 0.2em;
}

#album .data p::before {
	content: "";
	margin-top: 0.6em;
	display: block;
	flex-shrink: 0;
	width: 0.4em;
	height: 0.4em;
	background: #454545;
}

#album .ec {
	padding: 8px 0 0 0.6em;
}

#album .ec a {
	padding: 0.5em 1.5em;
	display: table;
	font-size: 14px;
	color: #fff;
	font-weight: 500;
	letter-spacing: 0;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(90deg, rgb(195 171 102) 0%, rgb(255 150 100) 100%);
	-webkit-user-select: none;
	user-select: none;
}

#album .type .vos .detail::after {
	content: "";
	margin: 12px 0 0 0.6em;
	padding-top: calc(334% * 0.12);
	display: block;
	width: calc(210% * 0.12);
	height: 0;
	background: url(../images/contents/album/glass.webp) no-repeat center center #fff;
	background-size: auto 80%;
}

#album .track-list {
	margin-left: calc(50% + 40px);
	padding-top: 40px;
	display: flex;
	align-items: start;
	gap: 16px;
}

#album .track-list > dt {
	padding: 0.6em 0 0.6em;
	display: flex;
	flex-shrink: 0;
	align-items: center;
	justify-content: center;
	width: 7em;
	line-height: 1.2;
	border: solid 1px;
}

@media only screen and (max-width: 1080px) {
	#album .track-list {
		flex-direction: column;
		gap: 16px;
	}

	#album .track-list > dt {
		width: 100%;
	}
}

#album .track-list .cd {
	padding-bottom: 24px;
}

#album .track-list > dd dt::before {
	content: "＜";
}

#album .track-list > dd dt::after {
	content: "＞";
}

#album .track-list ol {
	counter-reset: listcount;
}

#album .track-list ul:not(.notice) > li {
}

#album .track-list ul:not(.notice) > li p {
	margin-left: 1em;
	text-indent: -1em;
}
#album .track-list ul:not(.notice) > li p::before {
	content: "・";
}

#album .track-list ol > li {
	padding: 0 0 1em 0;
	display: flex;
	align-items: start;
	flex-wrap: wrap;
}

#album .track-list ol > li:last-child {
	padding: 0 0 0 0;
}


#album .track-list ol > li::before {
	counter-increment: listcount;
	content: counter(listcount, decimal-leading-zero) ".";
	width: 1.6em;
	font-feature-settings: 'palt' 1;
	text-align: left;
	font-size: 18px;
	line-height: 1.6;
	z-index: 1;
}

#album .track-list .dvd ol > li::before {
	content: counter(listcount, decimal) ".";
}

#album .track-list ol > li > p {
	line-height: 1.6;
	font-size: 18px;
	flex: 1;
}
/*--------------------------------------
digital-single
---------------------------------------*/

#digital-single {
	padding: 80px 0 120px;
	display: flex;
	flex-wrap: wrap;
	background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}



#digital-single h2 {
	width: 100%;
}

#digital-single h2 span:nth-of-type(1) {
	display: block;
	font-size: 32px;
	font-weight: 500;
}

#digital-single .contents {
}

#digital-single .contents > ul {
	display: flex;
	align-items: start;
	flex-wrap: wrap;
	gap: 40px 0;
}

#digital-single .contents > ul > li {
	position: relative;
	clear: both;
	width: calc(100% / 2);
}

#digital-single .contents > ul > li:nth-of-type(1) {
	padding: 0;
	width: 100%;
}

#digital-single .contents > ul > li::before {
	content: "";
	padding-top: 184px;
	float: left;
	display: block;
	width: 184px;
	height: 0;
}

@media only screen and (max-width: 1080px) {
	#digital-single .contents > ul > li::before {
		padding-top: 34%;
		width: 34%;
	}
}

#digital-single .contents > ul > li:nth-of-type(1)::before {
		padding-top: 50%;
	width: 50%;
}

#digital-single h3 {
	margin-left: calc(184px + 24px);
	padding: 56px 0 8px;
	font-weight: 400;
	font-size: 26px;
	line-height: 1.2;
	order: 2;
}

@media only screen and (max-width: 1240px) {
	#digital-single .contents > ul > li:not(:nth-of-type(1)) h3 {
		font-size: 22px;
	}
}

@media only screen and (max-width: 1080px) {
	#digital-single h3 {
		margin-left: calc(34% + 16px);
	}
}

#digital-single .contents > ul > li:nth-of-type(1) h3 {
	margin-left: calc(50% + 40px);
	padding: 0 0 8px;
	font-weight: 400;
	font-size: 26px;
	line-height: 1.2;
	order: 2;
}

#digital-single h3 span {
	padding-bottom: 8px;
	font-size: 18px;
	display: block;
}

#digital-single .date {
	margin-left: calc(50% + 40px);
	padding-bottom: 8px;
	line-height: 1.2;
	font-size: 22px;
	order: 1;
}

#digital-single .contents > ul > li .date {
	margin-left: calc(50% + 40px);
	padding-bottom: 8px;
	line-height: 1.2;
	font-size: 22px;
	order: 1;
}

#digital-single .jacket {
	padding-top: 184px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 184px;
	height: 0;
	background: #ece4e4;
}

@media only screen and (max-width: 1080px) {
	#digital-single .jacket {
		padding-top: 34%;
		width: 34%;
	}
}

#digital-single .VE3WT-12409 .jacket {
	padding-top: 50%;
	width: 50%;
	opacity: 0.8;
	background: url(../images/contents/album/jacket/VIZL-2521.webp) no-repeat center top;
	background-size: 100% auto;
}

#digital-single .VE3WT-12298 .jacket {
	background: url(../images/contents/digital/jacket/VE3WT-12298.webp) no-repeat center top;
	background-size: 100% auto;
}

#digital-single .VE3WT-12011 .jacket {
	background: url(../images/contents/digital/jacket/VE3WT-12011.webp) no-repeat center top;
	background-size: 100% auto;
}

/*
#digital-single .VE3WT-12409 .jacket::before {
	content: "NOW PRINTING";
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%; 
	font-weight: 500;
	font-size: 18px;
	color: #fff;
}
*/

#digital-single .ec {
	margin-left: calc(184px + 24px);
	padding: 8px 0 0;
	order: 3;
}

@media only screen and (max-width: 1080px) {
	#digital-single .ec {
		margin-left: calc(34% + 16px);
	}
}

#digital-single .contents > ul > li:nth-of-type(1) .ec {
	margin-left: calc(50% + 40px);
}

#digital-single .ec a {
	padding: 0.5em 1.5em;
	display: table;
	font-size: 15px;
	color: #fff;
	font-weight: 500;
	letter-spacing: 0;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(90deg, rgb(195 171 102) 0%, rgb(255 150 100) 100%);
	-webkit-user-select: none;
	user-select: none;
}


#digital-single .contents > ul > li:not(:nth-of-type(1)) .date {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: calc(184px + 24px);
	width: 8em;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 40px;
	color: #fff;
	font-weight: 500;
	font-size: 15px;
	background: #d0d6ea;
	border-radius: 8px;
	animation: hueShift 20s linear infinite;
}

@media only screen and (max-width: 1080px) {
	#digital-single .contents > ul > li:not(:nth-of-type(1)) .date {
		left: calc(34% + 16px);
	}
}

/*--------------------------------------
live
---------------------------------------*/

#live {
	padding: 80px 0 140px;
	background: #fff;
}

#live #trio {
	padding-bottom: 64px;
}

#live h3 {
	padding-bottom: 0.5em;
	font-family: "Work Sans", sans-serif;
	font-weight: 500;
	font-size: 43px;
	line-height: 1.2;
	text-align: center;
	letter-spacing: -0.02em;
}

@media only screen and (max-width: 1240px) {

	#live h3 {
		font-size: 3.4vw;
	}
}

@media only screen and (max-width: 1180px) {

	#live h3 {
		font-size: 3.2vw;
	}
}

#live h3 br {
	display: none;
}

#live #trio h3 span {
	display: block;
}

#live h3 + p {
	font-size: 18px;
	text-align: center;
}

#live .schedule {
	padding-top: 24px;
	display: flex;
	align-items: start;
	gap: 16px;
}

#live .schedule > dt {
	padding: 0.6em 0 0.6em;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 8em;
	border: solid 1px;
}

#live .detail > dt {
	padding-bottom: 0.5em;
	display: flex;
	gap: 0.2em;
	line-height: 1.2;
	font-weight: 500;
}

#live .detail > dt::before {
	content: "";
	margin-top: 0.4em;
	display: block;
	flex-shrink: 0;
	width: 0.4em;
	height: 0.4em;
	background: #454545;
}

#live .detail > dd {
	padding: 0 0 0 0.6em;
}

#live .detail > dd > dl {
	display: flex;
	flex-wrap: wrap;
}

#live .detail > dd > dl > dt {
	flex-shrink: 0;
	width: 4em;
	line-height: 1.8;
}

#live .detail > dd > dl > dt::before {
	content: "・";
}

#live .detail > dd > dl:nth-of-type(2) dt {
	width: 7.5em;
}

#live .detail > dd > dl > dt::after {
	content: "\0020:\0020";
}

#live .detail > dd > dl > dd {
	margin-bottom: 1em;
	padding-left: 0.2em;
	width: calc(100% - 4em);
}

#live .detail > dd > dl:nth-of-type(2) > dd {
	width: calc(100% - 7.5em);
}

#live .detail > dd > dl > dd p {
	line-height: 1.8;
}

#live .detail > dd > dl > dd > ul:not(.notice) > li:not(:first-child) {
	padding-top: 0.5em;
}

#live .link a {
	margin: 64px auto 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 34em;
	height: 4em;
	text-decoration: none;
	font-weight: 500;
	color: #fff;
	background: #757575;
	-webkit-user-select: none;
	user-select: none;
	border-radius: 4px;
}

#live #north-jam > .notice p {
	justify-content: center;
}

#live #north-jam .detail {
	margin: 0 auto;
	width: 550px;

}

#live #north-jam .detail > dt {
	padding: 0;
	overflow: hidden;
	height: 0;
}

#live #north-jam .detail > dd {
	padding: 16px 0 0;
}


.v {
	margin: calc(64px + 64px) auto 0;
	padding: 30px 64px 0;
	width: 100%;
	max-width: 1240px;
}

.v figure {
	position: relative;
	padding: 30px 0 56.25%;
	height: 100%;
}

.v iframe,
.v object,
.v embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
}

.v figcaption {
	position: absolute;
	top: -64px;
	display: block;
	width: 100%;
	text-align: center;
	line-height: 64px;
	border-top: solid 1px;
}



/*--------------------------------------
sns
---------------------------------------*/

#sns {
	padding: 80px 0;
	width: 50%;
	background: #f6f6f6;
}

#sns h2 {
	color: #d0d6ea;
	text-shadow: none;
}

#sns .link {
	margin: 0 auto;
	display: flex;
	justify-content: center;
	width: 36%;
	gap: 24px;
}

@media only screen and (max-width: 1540px) {
	#sns .link {
		width: 40%;
	}
}

@media only screen and (max-width: 1440px) {
	#sns .link {
		width: 50%;
	}
}

@media only screen and (max-width: 1240px) {
	#sns .link {
		width: 56%;
	}
}

#sns .link li {
	width: calc((100% - 24px * 4) / 5);
}

@media only screen and (max-width: 1440px) {
	#sns .link li {
	}
}

#sns a {
	padding-top: 100%;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0;
}

#sns .x a {
	background: url(../images/contents/sns/x.svg) no-repeat center center;
	background-size: 100% auto;
}

#sns .youtube a {
	background: url(../images/contents/sns/youtube.svg) no-repeat;
	background-size: 100% auto;
}

#sns .facebook a {
	background: url(../images/contents/sns/facebook.svg) no-repeat;
	background-size: 100% auto;
}

#sns .instagram a {
	background: url(../images/contents/sns/instagram.svg) no-repeat;
	background-size: 100% auto;
}

#sns .tiktok a {
	background: url(../images/contents/sns/tiktok.svg) no-repeat;
	background-size: 100% auto;
}

/*--------------------------------------
subscription
---------------------------------------*/

#subscription {
	padding: 80px 0;
	width: 50%;
	background: #f6f6f6;
}

#subscription h2 {
	padding-bottom: 32px;
	color: #d0d6ea;
	text-shadow: none;
}

#subscription .contents {
	padding: 0 32px 0;
}

#subscription .link {
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
}

#subscription .link a {
	display: block;
	overflow: hidden;
	height: 0;
}

#subscription li {
	width: 20%;
}

#subscription .apple {
	padding-right: 0.8%;
}

#subscription .spotify {
	padding-right: 0.8%;
	width: 16%;
}

#subscription .youtube {
	padding-right: 1.2%;
}

#subscription .line {
	padding-right: 1.2%;
}

#subscription .amazon {
	padding-right: 1.2%;
}

@media only screen and (max-width: 1440px) {
	#subscription .link {
		width: 90%;
	}

	#subscription li {
		width: 34%;
	}

	#subscription .apple {
		padding-right: 3%;
	}

		#subscription .amazon {
		padding-right: 2%;
	}

	#subscription .spotify {
		padding-right: 0%;
		width: 28%;
	}

	#subscription .youtube {
		padding-right: 3%;
	}

	#subscription .line {
		padding-right: 0%;
	}
}

#subscription a {
	padding-top: 31%;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0;
}

#subscription .spotify a {
	background: url(../images/contents/subscription/spotify.png) no-repeat center center;
	background-size: 100% auto;
}

#subscription .apple a {
	background: url(../images/contents/subscription/apple.png) no-repeat center center;
	background-size: 100% auto;
}

#subscription .amazon a {
	background: url(../images/contents/subscription/amazon_music.png) no-repeat center center;
	background-size: 100% auto;
}

#subscription .youtube a {
	background: url(../images/contents/subscription/youtube.png) no-repeat center center;
	background-size: 100% auto;
}

#subscription .line a {
	background: url(../images/contents/subscription/line.png) no-repeat center center;
	background-size: 100% auto;
}


/*--------------------------------------
上部へボタン
---------------------------------------*/

ul.toTop {
	overflow: hidden;
	position: fixed;
	bottom: 0;
	right: 0;
	opacity: 0;
	transition: opacity 1s cubic-bezier(.57,0,.26,1) 0s;
	z-index: 1;
}

body.on ul.toTop {
	opacity: 1;
	z-index: 3000;
}

ul.toTop a {
	padding-top: 56px;
	position: relative;
	display: block;
	overflow: hidden;
	width: 56px;
	height: 0;
}

ul.toTop a::before {
	content: "";
	margin: -5px 0 0 -10px;
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 18px;
	height: 18px;
	transform: rotate(45deg);
	border: solid 1px #454545;
	border-right: none;
	border-bottom: none;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

ul.toTop a:hover {
}

ul.toTop a:hover::before {
}

/*--------------------------------------
フッター
---------------------------------------*/

footer {
	padding: 120px 0;
	position: relative;
	overflow: hidden;
	width: 100%;
	text-align: center;
	background: #fff;
	z-index: 2999;
}

footer .link {
	padding-bottom: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 48px;
}

footer .link a {
	display: flex;
	align-items: center;
	gap: 0.4em;
	font-size: 24px;
	font-weight: 500;
	text-decoration: none;
	line-height: 1.2;
	-webkit-user-select: none;
	user-select: none;
}

footer .link a::before {
	content: "";
	display: block;
	width: 0.4em;
	height: 0.4em;
	border-top: solid 1px;
	border-right: solid 1px;
	transform: rotate(45deg);
}

footer .copyright p {
	letter-spacing: 0;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.2;
}

footer .copyright br {
	display: none;
}

footer .copyright a {
	text-decoration: underline;
}


/*--------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 980px) {

	body {
		font-size: 15px;
	}

	body.w #top .visual figcaption {
		bottom: 1em;
		right: 1em;
	}

	#news .feed,
	.primary section .contents {
		padding: 0 48px 0;
	}

	#news .entry a {
		font-size: 15px;
	}

	#digital-single .contents > ul > li:nth-of-type(1) .ec,
	#digital-single .contents > ul > li:nth-of-type(1) .date,
	#digital-single .contents > ul > li:nth-of-type(1) h3,
	#album .type,
	#album h3,
	#album .date,
	#album .track-list {
		margin-left: calc(50% + 32px);
	}

	#digital-single .contents > ul > li:nth-of-type(1) h3 {
		font-size: 24px;
	}

	#digital-single .contents > ul > li:not(:nth-of-type(1)) h3 {
		font-size: 20px;
	}

	#sns .link {
		width: 68%;
	}

	#sns h2,
	#subscription h2 {
		font-size: 54px;
	}

	#subscription .link {
		width: 100%;
	}

	footer .copyright p {
		font-size: 13px;
	}
}

/*--------------------------------------------------------------------------------------------------*/


@media only screen and (max-width: 880px) {
	#top nav {
		display: none;
	}

	#menu-btn {
		opacity: 1 !important;
	}

	#news .feed,
	.primary section .contents {
		padding: 0 32px 0;
	}

	#digital-single .contents > ul > li:nth-of-type(1) .ec,
	#digital-single .contents > ul > li:nth-of-type(1) .date,
	#digital-single .contents > ul > li:nth-of-type(1) h3,
	#album .type,
	#album h3,
	#album .date,
	#album .track-list {
		margin-left: calc(50% + 24px);
	}

	#sns h2 {
		padding-bottom: 24px;
		font-size: 50px;
	}

	#subscription h2 {
		padding-bottom: 16px;
		font-size: 50px;
	}

}

/*--------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 680px) {

	body {
		font-size: 14px;
		line-height: 1.7;
	}

	body.scroll::before {
		filter: blur(10px);
		opacity: 0.2;
	}

	#top {
		padding: 48px 48px 56px;
		justify-content: end;
		overflow: visible;
	}

	body.h3 #top .visual,
	#top .visual {
		padding-top: 150%;
		position: absolute;
		top: 50%;
		right: auto;
		left: 50%;
		width: 100%;
		background: url(../images/common/header/visual_sp.webp) no-repeat center top;
		background-size: 100% auto;
		transform: translateY(-50%) translateX(-50%) scale(1.1);
		transition: opacity 1s cubic-bezier(.57,0,.26,1) 0s, transform 2s cubic-bezier(.57,0,.26,1) 0s;
	}

	body.h3.active #top .visual,
	body.active #top .visual {
		opacity: 1;
		transform: translateY(-50%) translateX(-50%) scale(1);
	}

	#top .visual figcaption {
		padding: 115% 5% 0 0;
		bottom: auto;
		top: 0%;
		right: auto;
		left: 0%;
		width: 100%;
		font-size: 11px;
		text-align: right;
	}

	body.h3 .siteTitle,
	.siteTitle {
		padding-top: 150%;
		top: 50%;
		left: 50%;
		width: 100%;
		background: url(../images/common/header/title_sp.svg) no-repeat center bottom;
		background-size: 100% auto;
		transform: translateY(-50%) translateX(-50%);
	}

	#top .globalNav {
		display: none;
	}

	.menu .globalNav > li a {
		font-size: 6vw;
	}

	.menu .globalNav > li a span {
		padding-bottom: 0.2em;
		display: block;
		font-size: 5vw;
	}

	.sns-link {
		top: 5px;
		right: 8px;
	}

	#menu-btn {
		top: 0px;
		width: 48px;
		height: 41px;
		opacity: 0;
		transition: opacity 1s cubic-bezier(.57, 0, .26, 1) 0s;
		z-index: 3002;
	}

	body.active #menu-btn {
		opacity: 1;
	}

	#menu-btn::before,
	#menu-btn::after,
	#menu-btn span {
		width: calc(100% - 8px);
	}

/* btnT */
@keyframes btnT {
	0% { transform: translateY(7px) translateX(-50%) rotate(0deg);}
	20% { transform: translateY(-50%) translateX(-50%) rotate(0deg);}
	100% { transform: translateY(-50%) translateX(-50%) rotate(-30deg);}
}

/* btnTr */
@keyframes btnTr {
	0% { transform: translateY(-50%) translateX(-50%) rotate(-30deg);}
	30% { transform: translateY(-50%) translateX(-50%) rotate(0deg);}
	100% { transform: translateY(7px) translateX(-50%) rotate(0deg);}
}

/* btnB */
@keyframes btnB {
	0% { transform: translateY(-8px) translateX(-50%) rotate(0deg);}
	20% { transform: translateY(-50%) translateX(-50%) rotate(0deg);}
	100% { transform: translateY(-50%) translateX(-50%) rotate(30deg);}
}

/* btnBr */
@keyframes btnBr {
	0% { transform: translateY(-50%) translateX(-50%) rotate(30deg);}
	30% { transform: translateY(-50%) translateX(-50%) rotate(0deg);}
	100% { transform: translateY(-8px) translateX(-50%) rotate(0deg);}
}


	#top .scroll {
		width: 32px;
		height: 7vh;
		bottom: 5.5em;
		font-size: 14px;
	}

	#top::before {
		width: 32px;
		height: 5em;
		font-size: 14px;
	}

	.primary section .contents {
		padding: 0 24px 0;
	}

	#subscription h2,
	#sns h2,
	.primary section h2 {
		padding-bottom: 16px;
		font-size: 36px;
		line-height: 1.2;
	}

	#subscription h2,
	#sns h2 {
		padding-bottom: 8px;
	}

	#news {
		padding: 48px 0 40px;
	}

	#news h2 {
		padding-bottom: 16px;
		overflow: visible;
		height: auto;
		width: auto;
}

	#news .feed {
		padding: 0 24px;
		display: block;
	}

	#news .feed::before {
		display: none;
	}

	#news .entry a {
		padding: 16px 32px 16px 0;
		line-height: 1.7;
		font-size: 14px;
	}

	#news .entry time {
		padding-bottom: 4px;
		width: auto;
		font-size: 14px;
	}

	#news .link {
		padding-top: 16px;
		gap: 8px;
	}

	#news .link li:last-child {
		flex-shrink: 0;
	}

	#news .link a {
		padding: 0.2em 1em 0.2em 0.8em;
		font-size: 12px;
		gap: 0 0.8em;
	}

	#news .link li:last-child a {
		padding: 0.2em 1.4em;
		line-height: 1.4;
	}

	#news .link li:nth-of-type(1) a::before {
		padding-top: 1.2em;
		width: 2em;
	}

	#album {
		padding: 48px 0 56px;
	}

	#digital-single .contents > ul > li:nth-of-type(1)::before,
	#album .contents::before {
		display: none;
	}

	#digital-single .contents > ul > li:nth-of-type(1) .ec,
	#digital-single .contents > ul > li:nth-of-type(1) .date,
	#digital-single .contents > ul > li:nth-of-type(1) h3,
	#album .type,
	#album h3,
	#album .date,
	#album .track-list {
		margin: 0;
	}

	#album h3,
	#album .date {
		text-align: center;
	}

	#album .jacket {
		margin-top: 24px;
		padding-top: 100%;
		position: static;
		overflow: hidden;
		width: 100%;
		background: url(../images/contents/album/jacket/VIZL-2521.webp) no-repeat center top;
		background-size: 100% auto;
	}

	#album .vinyl::before {
		content: "";
		margin: 32px 0 16px;
		padding-top: 100%;
		display: block;
		width: 100%;
		background: url(../images/contents/album/jacket/VIJL-60419.webp) no-repeat center top;
		background-size: 100% auto;
	}

	#album .jacket img {
		background: none;
	}

	#album .type {
		padding-top: 16px;
		gap: 16px;
	}

	#album .limited {
		order: 1;
	}

	#album .normal {
		order: 2;
	}

	#album .vos {
		order: 3;
	}

	#album .vinyl {
		order: 4;
	}

	#album .type .vos .detail::after {
		margin: 12px auto 0;
		padding-top: calc(334% * 0.2);
		width: calc(210% * 0.2);
	}

	#album .track-list > dt {
		padding: 0.8em 0;
	}

	#digital-single {
		padding: 48px 0 56px;
	}

	#digital-single .VE3WT-12409 .jacket {
		display: none;
		background: none;
	}

	#digital-single .contents > ul > li:nth-of-type(1) h3 {
		font-size: 22px;
		text-align: center;
	}

	#digital-single .contents > ul > li:nth-of-type(1) ,date {
		text-align: center;
	}

	#digital-single .contents > ul > li:nth-of-type(1) .ec a {
		margin: 0 auto;
	}

	#digital-single .contents > ul > li {
		width: 100%;
	}

	#digital-single .contents > ul > li:not(:nth-of-type(1)) h3 {
		padding: 48px 0 8px;
		font-size: 18px;
	}

	#digital-single .contents > ul > li:not(:nth-of-type(1)) .date {
		width: 7em;
		line-height: 36px;
		font-size: 14px;
	}

	#live {
		padding: 48px 0 56px;
	}

	#live .contents::after {
		content: "";
		margin: calc(32px - 1em) auto 0;
		display: block;
		width: 80%;
		height: 1px;
		background: #454545;
	}

	#live #trio,
	#live .contents {
		padding-bottom: 32px;
	}

	#live h3 {
		font-size: 24px;
		line-height: 1.5;
	}

	#live h3 span {
		font-size: 5vw;
		display: block;
	}

	#live h3 br {
		display: block;
	}

	#live h3 + p {
		font-size: 14px;
		text-align: left;
	}

	#live .schedule {
		padding-top: 24px;
		flex-direction: column;
		gap: 16px;
	}

	#live .schedule > dt {
		padding: 0.8em 0;
		width: 100%;
	}

	#live #north-jam .detail {
		width: 100%;
	}

	#live .detail > dt {
		font-size: 15px;
	}

	#live .detail > dd > dl:nth-of-type(2) dt {
		width: 100%;
	}

	#live .detail > dd > dl:nth-of-type(2) dt::after {
		content: "";
	}

	#live .detail > dd > dl:nth-of-type(2) dd {
		padding-left: 1em;
		width: 100%;
	}

	#live .link {
		margin: 0 0;
		padding: 0 24px;
	}

	#live .link a {
		margin: 0 auto 0;
		padding: 0.6em 1em;
		width: 100%;
		height: auto;
}

	.v {
		margin: calc(40px + 3em) auto 0;
		padding: 30px 24px 0;
	}

	.v figcaption {
		top: -5em;
		text-align: left;
		line-height: 1.6;
		border-top: none;
	}

	#sns {
		padding: 48px 0 0;
		width: 100%;
	}

	#subscription {
		padding: 48px 0 48px;
		width: 100%;
	}

	#subscription .contents {
		padding: 0 8px 0;
	}

	ul.toTop a {
		padding-top: 35px;
		width: 35px;
	}

	footer {
		padding: 48px 0 56px;
	}

	footer .link {
		padding-bottom: 24px;
		flex-direction: column;
		gap: 16px;
	}

	footer .link a {
		font-size: 18px;
	}

	footer .copyright::before {
		margin: 0 auto 24px;
		padding-top: calc(42% * 0.4);
		width: calc(100% * 0.4);
	}

	footer .copyright p {
		font-size: 12px;
		line-height: 1.5;
		}

	footer .copyright br {
		display: block;
	}
}

@media only screen and (max-width: 375px) {
}

@media screen and (orientation: landscape) {



}
